*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container{
  border: 2px outset red;
  /* border-top-style: blue; */
  font-size: 3rem;
  margin: 1.5rem;
  padding: 1.5em 2em 3em 4em;
  outline: 5px solid purple;
  outline-offset: 5px;
}

.circle{
  background-color: gold;
  width: 100px;
  height: 100px;
  border: 2px solid #000;
  outline: 2px solid red;
  outline-offset: 0.25rem;
}